Minecraft Blogs / Article

Minecraft 1.8 Macintosh Black Screen FIX!

  • 3,207 views, 0 today
  • 1
  • 0
  • 4
SeaBourneOwl's Avatar SeaBourneOwl
Level 31 : Artisan Dragonborn
8
Mac Black Screen FIX!

If you are reading this, you are clearly having problems with your 10.6 or lower Mac. No, worries it will all be explained in this blog!

Why do I get a black screen?!
The answer to that question is simple... Since 1.8.1 came up, MineCraft has been using a new Graphics Card, which reduces the lag. BUT, only Lions have this type of Graphics Card installed and all others, like Snow Leopard, will black screen and maybe even force shut down your computer!

How can I solve that?
There is only three ways to do that!
  1. Get 1.9 Pre-Release. No, 1.9 does not have that specific graphics card that allows all macs to be able to work with it. But, only problem with 1.9 is that you are NOT going to be able to mod, neither are you going to be able to join any 1.8 server, which is kind of shitty. Here is the link for the download of the Pre-Release: n http://assets.minecraft.net/1_9-pre5/minecraft.jar
  2. Buying a Lion disc. What does this mean? Going to your closest Apple store, or buying from the internet, the Lion 10.7 Mac Disc... That clearly is the most valuable solution, but it will allow you to play 1.8 freely! If you are rich and want to just play 1.8 buy Lion here: www.apple.com/macosx/
  3. Last but not least (probably the best choice) is to get a mod that fixes this problem. To play 1.8 this is probably your cheapest and fastest way, as long as you know how to mod. (I do not claim this as my mod, I am just helping you, so be grateful) Here is the MCForums link: www.minecraftforum.net/topic/644089-181-opengl-13-fix/

That's it, thanks for reading, I hope this helped you, if you find any other ways post in the comments bellow, as well as telling me if any of those worked! :)
Tags

Create an account or sign in to comment.

--NECK--
07/31/2012 11:39 am
Level 59 : Grandmaster Architect
--NECK--'s Avatar
check your inbox
1
Boomer
10/29/2011 3:53 pm
Level 65 : High Grandmaster Zombie
Boomer's Avatar
Snow Leopard is 10.6.... and it does actually work with 1.8.
1
SeaBourneOwl
10/29/2011 4:47 pm
Level 31 : Artisan Dragonborn
SeaBourneOwl's Avatar
Weird.. .I am running a 10.6 and I black screen.. What computer are you on?
1
Boomer
10/30/2011 12:11 pm
Level 65 : High Grandmaster Zombie
Boomer's Avatar
Some intel based Mac Book. Has GL 1.4
1
Planet Minecraft

Website

© 2010 - 2024
www.planetminecraft.com

Welcome